<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GOTx0BwLEe-33fyT63drnQ" id="_GOTKwBwLEe-33fyT63drnQ" label="Commit" version="0.1" item="_GOTx0hwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GOWOEBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GOWOERwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GOWOEhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:45.969+0200"/>
    <additionalProperties xmi:id="_GOWOExwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GOWOFBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GOWOFRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:45.969+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GOTx0RwLEe-33fyT63drnQ" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GOTx0hwLEe-33fyT63drnQ" property="_GOTx0BwLEe-33fyT63drnQ" state="_GOTx0RwLEe-33fyT63drnQ" system="true" eltName="Generic">
    <content href="Commit_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
